/*     138382 : 이미지 (비율형)      */
.img_ratio__138382__ {max-width:100%;vertical-align:top}
.img_ratio__138382__ * {box-sizing:border-box}
.img_ratio__138382__ a {display:block;vertical-align:top}
.img_ratio__138382__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138382__ img {width:auto}
}

/*     138387 : 한줄 텍스트      */
.text__138387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__138387__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__138387__ p {font-size:13px}
}

/*     138383 : 타이틀 텍스트 + 링크      */
.title__138383__ {position:relative;font-size:0;border-bottom:1px solid #dedede;}
.title__138383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__138383__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__138383__.style_top p {padding-top:10px}
.title__138383__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138383__.style_right p {padding-right:14px}
.title__138383__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138383__.style_bottom p {padding-bottom:6px}
.title__138383__.style_bottom p:before {right:0;left:0;bottom:-1px;height:1px}

.title__138383__.style_left p {padding-left:14px}
.title__138383__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138383__.style_circle1 p {padding-left:18px}
.title__138383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138383__.style_circle2 p {padding-left:18px}
.title__138383__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

.title__138383__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__138383__ a:hover {color:#0256d0}
.title__138383__.style_top a {top:10px}

.title__138383__ a.cross {width:16px;text-indent:-9999px}
.title__138383__ a.cross:before,
.title__138383__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__138383__ a.cross:before {width:2px;height:12px}
.title__138383__ a.cross:after {width:12px;height:2px}
.title__138383__ a.cross:hover:before,
.title__138383__ a.cross:hover:after {background:#0256d0}

@media all and (min-width:1024px){
	.title__138383__ p {font-size:24px}
	.title__138383__.style_top p:before {width:24px}
	.title__138383__.style_right p:before {height:24px}
	.title__138383__.style_left p:before {height:24px}

	.title__138383__ a {height:24px}
	.title__138383__ a.cross {width:24px}
}

/*     139779 : 이미지      */
.img__139779__ {max-width:100%}
.img__139779__ * {box-sizing:border-box}
.img__139779__ a {display:block;vertical-align:top}
.img__139779__ img {width:px;vertical-align:top}

/*     142329 : 타이틀 텍스트      */
.title__142329__ {font-size:0}
.title__142329__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142329__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142329__.style_top p {padding-top:10px}
.title__142329__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142329__.style_right p {padding-right:14px}
.title__142329__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142329__.style_bottom p {padding-bottom:12px}
.title__142329__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142329__.style_left p {padding-left:14px}
.title__142329__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142329__.style_circle1 p {padding-left:18px}
.title__142329__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142329__.style_circle2 p {padding-left:18px}
.title__142329__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142329__ p {font-size:20px}
	.title__142329__.style_top p:before {width:20px}
	.title__142329__.style_right p:before {height:20px}
	.title__142329__.style_bottom p:before {width:20px}
	.title__142329__.style_left p:before {height:20px}
}

/*     142328 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__142328__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142328__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142328__ ul li:first-child {margin-top:0}
.text_list__142328__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__142328__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__142328__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__142328__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__142328__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__142328__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142328__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__142328__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__142328__ ul li {font-size:15px}
}

